/*
--------------------------------------------------------------
Colours and backgrounds for common.css
-------------------------------------------------------------- */

html, body {
	color: #444;
}

html {
	background: #fff url('./images/body-bg.png') left top repeat-x;
}

body {
	background: url('./images/footer-bg-1.png') center bottom repeat-x; /* IE8 */
	background: url('./images/footer-bg-2.png') center bottom no-repeat, url('./images/footer-bg-1.png') center bottom repeat-x;
}

body.simple {
	background: #fff;
}

h1 {
	color: #777;
}

h2 {
	color: #777;
}

h3 {
	border-bottom-color: #CCCCCC;
	color: #666;
}

hr {
	border-color: #FFFFFF;
	border-top-color: #CCCCCC;
}

/*
--------------------------------------------------------------
Colours and backgrounds for links.css
-------------------------------------------------------------- */

a { color: #1a829f; }
a:hover { color: #ec7500; }

/* Links on gradient backgrounds */
.forumbg .header a, .forabg .header a, th a {
	color: #fff;
}

.forumbg .header a:hover, .forabg .header a:hover, th a:hover {
	color: #fff;
}

/* Post body links */
.postlink {
	border-bottom-color: #368AD2;
	color: #368AD2;
}

.postlink:visited {
	border-bottom-color: #5D8FBD;
	color: #5D8FBD;
}

.postlink:hover {
	background-color: #D0E4F6;
	color: #0D4473;
}

.signature a, .signature a:hover {
	background-color: transparent;
}

/* Back to top of page */
.top i {
	color: #999999;
}

/* Arrow links  */
.arrow-left:hover, .arrow-right:hover {
	color: #368AD2;
}

h2 a, .postbody a {
	color: #2B98B7;
}
h2 a:hover, .postbody a:hover, h2 a:active, .postbody a:active, h2 a:focus, .postbody a:focus {
	color: #EC7500;
}

/* Navigation and breadcrumbs
----------------------------------*/
#nav-breadcrumbs {
	border-color: #e5e5e5;
	background-color: #f5f5f5;
	background-image: linear-gradient(to bottom, rgba(255, 255, 255, .2) 0, rgba(255, 255, 255, .7) 50%, rgba(255, 255, 255, 0) 100%);
}

.breadcrumbs .crumb, .breadcrumbs .crumb a {
	color: #888;
}

#nav-breadcrumbs > li > a {
	color: #74b9d3;
}

/* Round cornered boxes and backgrounds
---------------------------------------- */
.wrap {
}

.forabg, .forumbg {
	border-color: #83C4D6;
	background-image: url("./images/bg_forum.png");
	background-color: #e9f1fd;
}

.navbar {
	background-color: #CADCEB;
}

.panel {
	/*	background-color: #E5F3F7;	*/
	color: #444;
	background: url("./images/bg_panel.png") repeat-x #F4F8FE;
	background-image: -webkit-linear-gradient(top, #fff 0%, #F4F8FE 160px);
	background-image: linear-gradient(to bottom, #fff 0%, #F4F8FE 160px);
	border: 1px solid #E5E5E5;
}

.post h3 a.first-unread,
.post:target h3 a {
	color: #666;
}

.bg1 {
	background-color: #EEF8F9;
}

table.zebra-list tr:nth-child(odd) td, ul.zebra-list li:nth-child(odd) {
	background-color: #EEF8F9;
}

.bg2 {
	background-color: #E5F3F7;
}

table.zebra-list tr:nth-child(even) td, ul.zebra-list li:nth-child(even) {
	background-color: #E5F3F7;
}

.bg3	{
	background: #D7E9F0;
}

.ucprowbg {
	background-color: #DCDEE2;
}

.fieldsbg {
	background-color: #E7E8EA;
}

.post {
	background-image: url("./images/bg_post2b.png");
	background-color: #fff;
	border-color: #E5E5E5;
	background-repeat: repeat-x;
}
.section-viewtopic .post {
	box-shadow: 0 8px 12px -8px #CCCCCC;
	background: url("./images/bg_post_bottom.png") 97% bottom no-repeat,
	url("./images/bg_post2b.png") repeat-x #FFF;
}
.ucp-main .post { /* UCP PM history */
	border-color: #FFF;
}
.mcp-main .post { /* MCP topic review */
	border-color: #DDD;
}

/* Horizontal lists
----------------------------------------*/

ul.navlinks {
	border-top-color: #FFFFFF;
}

.quicksearch {
	color: #999;
}

/* Table styles
----------------------------------------*/
table.table1 thead th {
	color: #FFFFFF;
}

table.table1 tbody tr {
	border-color: #BFC1CF;
}

table.table1 tbody tr:hover, table.table1 tbody tr.hover {
	background-color: #D7E9F0;
	color: #000;
}

table.table1 td {
	color: #536482;
}

table.table1 tbody td {
	border-top-color: #FAFAFA;
}

table.table1 tbody th {
	border-bottom-color: #444;
	color: #333333;
	background-color: #FFFFFF;
}

table.info tbody th {
	color: #444;
}

/* Memberlist, viewonline, last search queries */
.forumbg table.table1 tbody tr {
	background-color: #e5f3f7;
	background-image: url("./images/bg_tr.png");
}
.forumbg table.table1 tbody tr:hover {
	background-color: #e5f3f7;
	background-image: url("./images/bg_tr_hover.png");
}
.forumbg table.table1 tbody td {
	border-color: #49A0BA;
}

/* Misc layout styles
---------------------------------------- */
dl.details dt {
	color: #333;
}

dl.details dd {
	color: #64728B;
}

.sep {
	color: #1198D9;
}

/* Icon styles
---------------------------------------- */
.icon.icon-blue, a:hover .icon.icon-blue {
	color: #1d92b3;
}

.icon.icon-green, a:hover .icon.icon-green{
	color: #1b9A1B;
}

.icon.icon-red, a:hover .icon.icon-red{
	color: #ec7500;
}

.icon.icon-orange, a:hover .icon.icon-orange{
	color: #ec7500;
}

.icon.icon-bluegray, a:hover .icon.icon-bluegray{
	color: #536482;
}

.icon.icon-gray, a:hover .icon.icon-gray{
	color: #777777;
}

.icon.icon-lightgray, a:hover .icon.icon-lightgray{
	color: #999999;
}

.icon.icon-black, a:hover .icon.icon-black{
	color: #333333;
}

.alert_close .icon:before {
	background-color: #FFFFFF;
}

/* Jumpbox */
.jumpbox .dropdown li {
	border-top-color: #CCCCCC;
}

.jumpbox-cat-link {
	background-color: #0076b1;
	border-top-color: #0076B1;
	color: #FFFFFF;
}

.jumpbox-cat-link:hover {
	background-color: #12A3EB;
	border-top-color: #12A3EB;
	color: #FFFFFF;
}

.jumpbox-forum-link {
	background-color: #E1EBF2;
}

.jumpbox-forum-link:hover {
	background-color: #F6F4D0;
}

.jumpbox .dropdown .pointer-inner {
	border-color: #E1EBF2 transparent;
}

.jumpbox-sub-link {
	background-color: #E1EBF2;
}

.jumpbox-sub-link:hover {
	background-color: #F1F8FF;
}

/* Miscellaneous styles
---------------------------------------- */

.copyright {
	color: #555555;
}

.error {
	color: #BC2A4D;
}

.reported {
	background-color: #F7ECEF;
}

li.reported {
	position: relative;
}

li.reported:before, li.reported:after {
	content: '';
	position: absolute;
	top: -1px;
	left: -1px;
	bottom: -1px;
	width: 0;
	border-left: 4px solid #eb8a64;
}
li.reported:after {
	left: auto;
	right: -1px;
	border-left-width: 0;
	border-right: 4px solid #eb8a64;
}
li.reported:first-child:before, li.reported:first-child:after {
	top: 0;
}
li.reported:last-child:before {
	border-bottom-left-radius: 4px;
}
li.reported:last-child:after {
	border-bottom-right-radius: 4px;
}

div.rules {
	background-color: #FFF4DD;
	border-color: #F9D9B3;
	color: #777;
}

p.post-notice {
	background-color: #ECD5D8;
	background-image: none;
}

/*
--------------------------------------------------------------
Colours and backgrounds for content.css
-------------------------------------------------------------- */

ul.topiclist li {
	color: #4C5D77;
}

ul.topiclist li.row {
	background: linear-gradient(to bottom, #FFFFFF 0%, #EAF2FD 100%);
	border-top: 1px solid #83C4D6;
	border-bottom: none;
	border-radius: 0px 0px 5px 5px;
}

ul.topiclist li.row:hover {
	background: url("./images/bg_row_hover.png") repeat-x;
}

ul.topiclist dd {
	border-left-color: #FFFFFF;
}

li.row {
	border-top-color:  #FFFFFF;
	border-bottom-color: #00608F;
}

li.row:hover {
	background-color: #F6F4D0;
}

li.row:hover dd {
	border-left-color: #CCCCCC;
}

li.header dt, li.header dd {
	color: #FFFFFF;
}

/* Post body styles
----------------------------------------*/
.postbody {
	color: #333333;
}

/* Content container styles
----------------------------------------*/
.content {
	color: #333333;
}

.content h2, .panel h2 {
	color: #777;
	border-bottom-color:  #CCCCCC;
}

dl.faq dt {
	color: #333333;
}

.posthilit {
	background-color: #F3BFCC;
	color: #BC2A4D;
}

.announce, .unreadpost {
	/* Highlight the announcements & unread posts box */
}

/* Post signature */
.signature {
	border-top-color: #CCCCCC;
}

/* Post noticies */
.notice {
	border-top-color:  #CCCCCC;
}

/* BB Code styles
----------------------------------------*/
/* Quote block */
blockquote {
	color: #666;
	border-color: #E5E5E5;
	background: url("./images/bg_panel3.png") repeat-x #F4F8FE;
	background: url("./images/quote-l.png") no-repeat 4px 24px,
	url("./images/quote-r.png") no-repeat right bottom,
	url("./images/bg_panel3.png") repeat-x #F4F8FE;
}

blockquote.uncited {
	background: url("./images/quote-l.png") no-repeat 4px 8px,
	url("./images/quote-r.png") no-repeat right bottom,
	url("./images/bg_panel3.png") repeat-x #F4F8FE;
}

blockquote cite {
	color: #999;
}

/* Attachments
----------------------------------------*/
.attachbox {
	background-color: #FFFFFF;
	border-color:  #e0e0e0;
}

.pm-message .attachbox {
	background-color: #F2F3F3;
}

.attachbox dd {
	border-top-color: #C9D2D8;
}

.attachbox p {
	color: #666666;
}

.attachbox p.stats {
	color: #666666;
}

.attach-image img {
	border-color: #999999;
}

/* Inline image thumbnails */

dl.file dd {
	color: #666666;
}

dl.thumbnail img {
	border-color: #666666;
	background-color: #FFFFFF;
}

dl.thumbnail dd {
	color: #666666;
}

dl.thumbnail dt a:hover {
	background-color: #EEEEEE;
}

dl.thumbnail dt a:hover img {
	border-color: #368AD2;
}

/* Post poll styles
----------------------------------------*/

fieldset.polls dl {
	border-top-color: #DCDEE2;
	color: #666666;
}

fieldset.polls dl.voted {
	color: #000000;
}

fieldset.polls dd div {
	color: #FFFFFF;
}

.rtl .pollbar1, .rtl .pollbar2, .rtl .pollbar3, .rtl .pollbar4, .rtl .pollbar5 {
	border-right-color: transparent;
}

.pollbar1 {
	background-color: #AA2346;
	border-bottom-color: #74162C;
	border-right-color: #74162C;
}

.rtl .pollbar1 {
	border-left-color: #74162C;
}

.pollbar2 {
	background-color: #BE1E4A;
	border-bottom-color: #8C1C38;
	border-right-color: #8C1C38;
}

.rtl .pollbar2 {
	border-left-color: #8C1C38;
}

.pollbar3 {
	background-color: #D11A4E;
	border-bottom-color: #AA2346;
	border-right-color: #AA2346;
}

.rtl .pollbar3 {
	border-left-color: #AA2346;
}

.pollbar4 {
	background-color: #E41653;
	border-bottom-color: #BE1E4A;
	border-right-color: #BE1E4A;
}

.rtl .pollbar4 {
	border-left-color: #BE1E4A;
}

.pollbar5 {
	background-color: #F81157;
	border-bottom-color: #D11A4E;
	border-right-color: #D11A4E;
}

.rtl .pollbar5 {
	border-left-color: #D11A4E;
}

/* Poster profile block
----------------------------------------*/
.postprofile {
	border-color: #e5e5e5;
}

.pm .postprofile {
	border-color: #DDDDDD;
}

.postprofile strong {
	color: #000000;
}

.online .inner {
	background: url("./ru/icon_user_online.png") right top no-repeat;
}

dd.profile-warnings {
	color: #BC2A4D;
}

dt.no-avatar .avatar-container {
	background-image: url("./images/no_avatar.png");
}

#qr_posts .post:nth-child(3n) dt.no-avatar .avatar-container {
	background-image: url("./images/no_avatar_g.png");
}

#qr_posts .post:nth-child(3n+2) dt.no-avatar .avatar-container {
	background-image: url("./images/no_avatar_o.png");
}

/*
--------------------------------------------------------------
Colours and backgrounds for buttons.css
-------------------------------------------------------------- */
.button {
	border-color: #C7C3BF;
	background-color: #E9E9E9; /* Old browsers */ /* FF3.6+ */
	background-image: -webkit-linear-gradient(top, #FFFFFF 0%, #E9E9E9 100%);
	background-image: linear-gradient(to bottom, #FFFFFF 0%,#E9E9E9 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#E9E9E9',GradientType=0 ); /* IE6-9 */
	box-shadow: 0 0 0 1px #FFFFFF inset;
	-webkit-box-shadow: 0 0 0 1px #FFFFFF inset;
	color: #2a91bc;
}

.button:hover {
	color: #ec7500;
}

.button:hover,
.button:focus {
	background-color: #FFFFFF; /* Old browsers */ /* FF3.6+ */
	background-image: -webkit-linear-gradient(top, #E9E9E9 0%, #FFFFFF 100%);
	background-image: linear-gradient(to bottom, #E9E9E9 0%,#FFFFFF 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E9E9E9', endColorstr='#FFFFFF',GradientType=0 ); /* IE6-9 */
	text-shadow: 1px 1px 0 #FFFFFF, -1px -1px 0 #FFFFFF, -1px -1px 0 rgba(188, 42, 77, 0.2);
}


.button .icon,
.button-secondary {
	color: #8f8f8f;
}

.button-secondary:focus,
.button-secondary:hover,
.button:focus .icon,
.button:hover .icon {
	color: #0A8ED0;
}

.button-search:hover,
.button-search-end:hover {
	border-color: #C7C3BF;
}

.caret	{ border-color: #DADADA; }
.caret	{ border-color: #C7C3BF; }

.contact-icons a		{ border-color: #DCDCDC; }
.contact-icons a:hover	{ background-color: #F2F6F9; }

/* Pagination
---------------------------------------- */

.pagination li a {
	background: #ECEDEE;
	filter: none;
	border-color: #B4BAC0;
	box-shadow: none;
	-webkit-box-shadow: none;
	color: #5C758C;
}

.pagination li.ellipsis span {
	background: transparent;
	color:	#000000;
}

.pagination li.active span {
	background: #3DA6C4;
	border-color: #2B98B7;
	color: #FFFFFF;
}

.pagination li a:hover, .pagination li a:hover .icon, .pagination .dropdown-visible a.dropdown-trigger, .nojs .pagination .dropdown-container:hover a.dropdown-trigger {
	background: #3DA6C4;
	border-color: #2B98B7;
	filter: none;
	color: #FFFFFF;
	text-shadow: none;
}

/* Search box
--------------------------------------------- */

.search-box .inputbox,
.search-box .inputbox:hover,
.search-box .inputbox:focus {
	border-color: #C7C3BF;
}

.search-header {
	box-shadow: 0 0 10px #0075B0;
}

.search-results li:hover,
.search-results li.active {
	background-color: #CFE1F6;
}

/* Icon images
---------------------------------------- */

.contact-icon						{ background-image: url("./images/icons_contact.png"); }

/* Profile & navigation icons */
.pm-icon							{ background-position: 0 0; }
.email-icon							{ background-position: -21px 0; }
.jabber-icon						{ background-position: -80px 0; }
.phpbb_icq-icon						{ background-position: -61px 0 ; }
.phpbb_wlm-icon						{ background-position: -182px 0; }
.phpbb_aol-icon						{ background-position: -244px 0; }
.phpbb_website-icon					{ background-position: -40px 0; }
.phpbb_youtube-icon					{ background-position: -98px 0; }
.phpbb_facebook-icon				{ background-position: -119px 0; }
.phpbb_skype-icon					{ background-position: -161px 0; }
.phpbb_twitter-icon					{ background-position: -203px 0; }
.phpbb_yahoo-icon					{ background-position: -224px 0; }

/* Forum icons & Topic icons */
.global_read						{ background-image: url("./images/announce_read.gif"); }
.global_read_mine					{ background-image: url("./images/announce_read_mine.gif"); }
.global_read_locked					{ background-image: url("./images/announce_read_locked.gif"); }
.global_read_locked_mine			{ background-image: url("./images/announce_read_locked_mine.gif"); }
.global_unread						{ background-image: url("./images/announce_unread.gif"); }
.global_unread_mine					{ background-image: url("./images/announce_unread_mine.gif"); }
.global_unread_locked				{ background-image: url("./images/announce_unread_locked.gif"); }
.global_unread_locked_mine			{ background-image: url("./images/announce_unread_locked_mine.gif"); }

.announce_read						{ background-image: url("./images/announce_read.gif"); }
.announce_read_mine					{ background-image: url("./images/announce_read_mine.gif"); }
.announce_read_locked				{ background-image: url("./images/announce_read_locked.gif"); }
.announce_read_locked_mine			{ background-image: url("./images/announce_read_locked_mine.gif"); }
.announce_unread					{ background-image: url("./images/announce_unread.gif"); }
.announce_unread_mine				{ background-image: url("./images/announce_unread_mine.gif"); }
.announce_unread_locked				{ background-image: url("./images/announce_unread_locked.gif"); }
.announce_unread_locked_mine		{ background-image: url("./images/announce_unread_locked_mine.gif"); }

.forum_link							{ background-image: url("./images/forum_link.gif"); }
.forum_read							{ background-image: url("./images/forum_read.gif"); }
.forum_read_locked					{ background-image: url("./images/forum_read_locked.gif"); }
.forum_read_subforum				{ background-image: url("./images/forum_read_subforum.gif"); }
.forum_unread						{ background-image: url("./images/forum_unread.gif"); }
.forum_unread_locked				{ background-image: url("./images/forum_unread_locked.gif"); }
.forum_unread_subforum				{ background-image: url("./images/forum_unread_subforum.gif"); }

.sticky_read						{ background-image: url("./images/sticky_read.gif"); }
.sticky_read_mine					{ background-image: url("./images/sticky_read_mine.gif"); }
.sticky_read_locked					{ background-image: url("./images/sticky_read_locked.gif"); }
.sticky_read_locked_mine			{ background-image: url("./images/sticky_read_locked_mine.gif"); }
.sticky_unread						{ background-image: url("./images/sticky_unread.gif"); }
.sticky_unread_mine					{ background-image: url("./images/sticky_unread_mine.gif"); }
.sticky_unread_locked				{ background-image: url("./images/sticky_unread_locked.gif"); }
.sticky_unread_locked_mine			{ background-image: url("./images/sticky_unread_locked_mine.gif"); }

.topic_moved						{ background-image: url("./images/topic_moved.gif"); }
.pm_read,
.topic_read							{ background-image: url("./images/topic_read.gif"); }
.topic_read_mine					{ background-image: url("./images/topic_read_mine.gif"); }
.topic_read_hot						{ background-image: url("./images/topic_read_hot.gif"); }
.topic_read_hot_mine				{ background-image: url("./images/topic_read_hot_mine.gif"); }
.topic_read_locked					{ background-image: url("./images/topic_read_locked.gif"); }
.topic_read_locked_mine				{ background-image: url("./images/topic_read_locked_mine.gif"); }
.pm_unread,
.topic_unread						{ background-image: url("./images/topic_unread.gif"); }
.topic_unread_mine					{ background-image: url("./images/topic_unread_mine.gif"); }
.topic_unread_hot					{ background-image: url("./images/topic_unread_hot.gif"); }
.topic_unread_hot_mine				{ background-image: url("./images/topic_unread_hot_mine.gif"); }
.topic_unread_locked				{ background-image: url("./images/topic_unread_locked.gif"); }
.topic_unread_locked_mine			{ background-image: url("./images/topic_unread_locked_mine.gif"); }


/*
--------------------------------------------------------------
Colours and backgrounds for cp.css
-------------------------------------------------------------- */

/* Main CP box
----------------------------------------*/

.panel-container h3, .panel-container hr, .cp-menu hr {
	border-color: #D7E9F0;
}

.panel-container .panel li.row {
	border-bottom-color: #83C4D6;
	border-top-color: #F9F9F9;
}

ul.cplist {
	border-top-color: #83C4D6;
}

.panel-container .panel li.header dd, .panel-container .panel li.header dt {
	color: #333;
}

.panel-container table.table1 thead th {
	color: #555;
	border-bottom-color: #555;
}

.cp-main .pm-message {
	border-color: #DBDEE2;
	background-color: #FFFFFF;
}

.cp-main .panel li.row {
	background-color: #E9F1FD;
}

.cp-main p {
	color: #444;
}

/* CP tabbed menu
----------------------------------------*/
.tabs .tab > a {
	background: #c8d8e0;
	color: #536482;
}

.tabs .tab > a:hover {
	background: #ddedfb;
	color: #333;
}

.tabs .activetab > a,
.tabs .activetab > a:hover {
	background: #CADCEB;
	background: -webkit-linear-gradient(top, #ebf7ff 0%, #D7E9F0 100%);
	background: linear-gradient(to bottom, #ebf7ff 0%, #D7E9F0 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebf7ff', endColorstr='#D7E9F0', GradientType=0 );
	border-color: #d4dbe2;
	border-bottom-color: #D7E9F0;
	box-shadow: 0 1px 1px #f5fbff inset;
	color: #555;
}

.tabs .activetab > a:hover {
	color: #000000;
}

/* Mini tabbed menu used in MCP
----------------------------------------*/
.minitabs .tab > a {
	background-color: #E1EBF2;
}

.minitabs .activetab > a,
.minitabs .activetab > a:hover {
	background-color: #F9F9F9;
	color: #333333;
}

/* Responsive tabs
----------------------------------------*/
.responsive-tab .responsive-tab-link:before {
	border-color: #536482;
}

.responsive-tab .responsive-tab-link:hover:before {
	border-color: #ec7500;
}

/* UCP navigation menu
----------------------------------------*/

/* Link styles for the sub-section links */
.navigation a {
	color: #555;
	background: #BAD2DA;
	background: -webkit-linear-gradient(left, #bad2da 50%, #d6e8f0 100%);
	background: linear-gradient(to right, #bad2da 50%, #d6e8f0 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bad2da', endColorstr='#d6e8f0', GradientType=1 );
}

.navigation a:hover {
	background: #A4C7D7;
	color: #333;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}

.navigation .active-subsection a {
	background: #F9F9F9;
	color: #536482;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}

.navigation .active-subsection a:hover {
	color: #333;
}

@media only screen and (max-width: 900px), only screen and (max-device-width: 900px)
{
	#navigation a, .rtl #navigation a {
		background: #BAD2DA;
	}
}

/* Preferences pane layout
----------------------------------------*/
.panel-container h2 {
	color: #333333;
}

.panel-container .panel {
	background-color: #F9F9F9;
}

.cp-main .pm {
	background-color: #FFFFFF;
}

/* Friends list */
.cp-mini {
	background-color: #EEF5F9;
}

dl.mini dt {
	color: #425067;
}

/* PM Styles
----------------------------------------*/
/* PM Message history */
.current {
	color: #000000 !important;
}

/* PM marking colours */
.pmlist li.pm_message_reported_colour, .pm_message_reported_colour {
	border-left-color: #BC2A4D;
	border-right-color: #BC2A4D;
}

.pmlist li.pm_marked_colour, .pm_marked_colour {
	border-color: #FF6600;
}

.pmlist li.pm_replied_colour, .pm_replied_colour {
	border-color: #A9B8C2;
}

.pmlist li.pm_friend_colour, .pm_friend_colour {
	border-color: #5D8FBD;
}

.pmlist li.pm_foe_colour, .pm_foe_colour {
	border-color: #000000;
}

/* Avatar gallery */
.gallery label {
	background: #FFFFFF;
	border-color: #CCC;
}

.gallery label:hover {
	background-color: #EEE;
}

/*
--------------------------------------------------------------
Colours and backgrounds for forms.css
-------------------------------------------------------------- */

/* General form styles
----------------------------------------*/
select {
	border-color: #bbb;
	background-color: #FAFAFA;
	color: #444;
}

label {
	color: #425067;
}

option.disabled-option {
	color: graytext;
}

/* Definition list layout for forms
---------------------------------------- */
dd label {
	color: #333;
}

fieldset.fields1 {
	background-color: transparent;
}

/* Hover effects */
fieldset dl:hover dt label {
	color: #000000;
}

fieldset.fields2 dl:hover dt label {
	color: inherit;
}

/* Quick-login on index page */
fieldset.quick-login input.inputbox {
	background-color: #F2F3F3;
}

/* Posting page styles
----------------------------------------*/

.message-box textarea {
	color: #333333;
}

.message-box textarea.drag-n-drop {
	outline-color: rgba(102, 102, 102, 0.5);
}

.message-box textarea.drag-n-drop-highlight {
	outline-color: rgba(17, 163, 234, 0.5);
}

/* Input field styles
---------------------------------------- */
.inputbox {
	background-color: #FFFFFF;
	border-color: #B4BAC0;
	color: #333333;
}

.inputbox:-moz-placeholder {
	color: #333333;
}

.inputbox::-webkit-input-placeholder {
	color: #333333;
}

.inputbox:hover {
	border-color: #B4BAC0;
}

.inputbox:focus {
	border-color: #B4BAC0;
	color: #0F4987;
}

.inputbox:focus:-moz-placeholder {
	color: transparent;
}

.inputbox:focus::-webkit-input-placeholder {
	color: transparent;
}


/* Form button styles
---------------------------------------- */

a.button1, input.button1, input.button3, a.button2, input.button2 {
	color: #117692;
	border-color: #BBB;
	background-color: #FAFAFA;
	background-image: url("./images/bg_button.gif");
}

a.button1, input.button1 {
}

input.button3 {
	background-image: none;
}

/* Alternative button */
a.button2, input.button2, input.button3 {
	border-color: #bbb;
}

/* <a> button in the style of the form buttons */
a.button1, a.button2 {
	color: #000000;
}

/* Hover states */
a.button1:hover, input.button1:hover, a.button2:hover, input.button2:hover, input.button3:hover {
	border-color: #bbb;
	color: #DD661C;
}

/* Focus states */
input.button1:focus, input.button2:focus, input.button3:focus {
	border-color: #bbb;
	color: #DD661C;
}

input.disabled {
	color: #666666;
}

/* jQuery popups
---------------------------------------- */
.phpbb_alert {
	background-color: #FFFFFF;
	border-color: #999999;
	background-image: -webkit-linear-gradient(top, #fff 0%, #eff7f9 100%);
	background-image: linear-gradient(to bottom, #fff 0%, #eff7f9 100%);
}

.phpbb_alert .alert_close:before {
	color: #1a829f;
}

.phpbb_alert .alert_close:hover:before {
	color: #ec7500;
}

.phpbb_alert .alert_close:after {
	color: #fff;
}

.darken {
	background-color: #000000;
}

.loading_indicator {
	background-color: #000000;
	background-image: url("./images/loading.gif");
}

.dropdown-extended ul li {
	border-top-color: #B9B9B9;
}

.dropdown-extended ul li:hover {
	background-color: #ebf3f6;
	color: #000000;
}

.dropdown-extended .header, .dropdown-extended .footer {
	border-color: #B9B9B9;
	color: #000000;
}

.dropdown-extended .footer {
	border-top-style: solid;
	border-top-width: 1px;
}

.dropdown-extended .header {
	background: #d7e9f0;
	background: -webkit-linear-gradient(top, #ebf3f6 0%, #d7e9f0 100%);
	background: linear-gradient(to bottom, #ebf3f6 0%, #d7e9f0 100%);
}

.dropdown .pointer {
	border-color: #B9B9B9 transparent;
}

.dropdown .pointer-inner {
	border-color: #FFF transparent;
}

.dropdown-extended .pointer-inner {
	border-color: #ebf3f6 transparent;
}

.dropdown .dropdown-contents {
	background: #fff;
	border-color: #B9B9B9;
	box-shadow: 1px 3px 5px rgba(0, 0, 0, 0.2);
}

.dropdown-up .dropdown-contents {
	box-shadow: 1px 0 5px rgba(0, 0, 0, 0.2);
}

.dropdown li, .dropdown li li {
	border-color: #eee;
}

.dropdown li.separator {
	border-color: #eee;
}

/* Notifications
---------------------------------------- */

.notification_list p.notification-time {
	color: #4C5D77;
}

li.notification-reported strong, li.notification-disapproved strong {
	color: #ec7500;
}
